[Version Control]
FileVersion=200

[Cursor]
CursorMode=Absolute
XOrigin=0
YOrigin=0

[Draw Mode]
Arcs=Final
Fills=Final
Pads=Final
Strings=Final
Tracks=Final
Vias=Final

[External Plane]
GridSize=25
TrackWidth=12

[Grid Setup]
LargeGridX=20
LargeGridY=20
SmallGridX=100
SmallGridY=100
LargeClearX=100
LargeClearY=200
SmallClearX=50
SmallClearY=50
SnapGrid=25
VisibleGrid=100
GridUnits=English

[Layer Colors]
TopLayer=255
MidLayer1=8388608
MidLayer2=32768
MidLayer3=8421376
MidLayer4=4194432
BottomLayer=16711680
TopOverlay=65535
BottomOverlay=16711935
GroundPlane=65280
PowerPlane=16776960
BoardLayer=16512
KeepOutLayer=8388736
MultiLayer=128
BackGround=12632256
Selections=16777215

[Enabled Layers]
TopLayer=On
MidLayer1=Off
MidLayer2=Off
MidLayer3=Off
MidLayer4=Off
BottomLayer=On
TopOverlay=On
BottomOverlay=On
GroundPlane=Off
PowerPlane=Off
BoardLayer=Off
KeepOutLayer=Off
MultiLayer=On
CurrentLayer=1
BlockLayersMode=AllLayers

[Routing Bias]
TopLayer=Vertical
MidLayer1=NotUsed
MidLayer2=NotUsed
MidLayer3=NotUsed
MidLayer4=NotUsed
BottomLayer=Horizontal

[Routing Variables]
ArcRadius=100
TrackTrackClear=20
TrackViaClear=13
ViaViaClear=13
ViaPadClear=13
WaveLimit=2
PowerPlaneNet=
GroundPlaneNet=

[Routing Passes]
SmoothExisting=2
PreRouterOn=2
SmdPwrGndOn=2
MemRouterOn=1
HRouterOn=1
VRouterOn=1
LRouterOn=1
ZRouterOn=1
CRouterOn=1
AnyNode2On=1
Maze3ViaOn=1
AnyNode3On=2
ViaMinimizeOn=2
LoopOnRem=2
DoubleBackRemover=2
DualStubRemover=2
TwoViaRemover=2
ArcRepOn=2

[Text Setup]
FreeTextHeight=60
FreeTextWidth=10
LabelValueHeight=60
LabelValueWidth=10
DesignationHeight=60
DesignationWidth=10

[Track Setup]
TrackWidth=30
TrackMode=AnyAngle
DragMode=None

[Via Setup]
ViaSize=50
HoleSize=28
AutoVia=On

[Print Setup]
XScale=1000
YScale=1000
XOffset=0
YOffset=0
Position=Centered
Quality=Final

[Print Options]
PrintMode=CheckPrint
MirrorCheckPrint=0
PrintTopLayer=1
PrintMidLayer1=0
PrintMidLayer2=0
PrintMidLayer3=0
PrintMidLayer4=0
PrintBottomLayer=1
PrintTopOverlay=0
PrintBottomOverlay=0
PrintGroundPlane=0
PrintPowerPlane=0
PrintTopSolderMask=0
PrintBottomSolderMask=0
PrintTopPasteMask=0
PrintBottomPasteMask=0
PrintPadMaster=0
PrintKeepOutLayer=0
PrintDrillDrawing=0
PrintDrillGuide=0
MirrorTopLayer=0
MirrorMidLayer1=0
MirrorMidLayer2=0
MirrorMidLayer3=0
MirrorMidLayer4=0
MirrorBottomLayer=0
MirrorTopOverlay=0
MirrorBottomOverlay=0
MirrorGroundPlane=0
MirrorPowerPlane=0
MirrorTopSolderMask=0
MirrorBottomSolderMask=0
MirrorTopPasteMask=0
MirrorBottomPasteMask=0
MirrorPadMaster=0
MirrorKeepOutLayer=0
MirrorDrillDrawing=0
MirrorDrillGuide=0
IncludeBoardLayer=0
IncludePads=1
IncludeVias=0
IncludeTextStrings=1
IncludeTitleBlock=0
IncludeSingleLayerPadHoles=1
PadHoleGuideSize=20
DrillDrawSymbolSize=100
SolderMaskEnlargement=0
PasteMaskEnlargement=0
PwrGndEnlargement=0
ColorMode=B&W

[Gerber Setup]
GerberXOffset=0
GerberYOffset=0
GerberOversize=0
GerberUndersize=0
GerberArcQuality=5
GerberSoftArc=1
GerberG54=0
GerberAutoMatching=1
GerberAutoPerimeterMatching=1
GerberAutoFillMatch=1
GerberApertureFile=C:\TraxMaker 2\STANDARD.APT

[NC Drill Setup]
NcDrillXOffset=0
NcDrillYOffset=0
NcDrillUpperClearance=0
NcDrillLowerClearance=0
NcDrillMatchMethod=1
NcMatchingToolTable=C:\TraxMaker 2\STANDARD.TOL

[Pad File]
PadFile=C:\TraxMaker 2\Traxstd.pad

[Registration Information]
RegistrationNumber=000000
RegistrationName=DEMO

[Recent Files]
RecentFile1=C:\Documents and Settings\kgoris\Mijn documenten\PICDisp1.PCB
RecentFile2=C:\Documents and Settings\kgoris\Mijn documenten\PICMaster.PCB
RecentFile3=C:\Documents and Settings\kgoris\Mijn documenten\PICJoin5.PCB
RecentFile4=D:\Program Files\TraxMaker 2\SerialToParallel.PCB

[Component Libraries]
C:\TraxMaker 2\Traxstd.lib=
